﻿/*共通
-------------------------------------------------------------------*/

.head_wrapper h1{
	text-align: center;
	padding: 20px 0;
}
.dd .wrapper_all{
	font-size: 16px;
}
.dd .body_bg{
	width: 100%;
	background-image: url(../img/body_bg.jpg);
}
.dd .left{
	float: left;
}
.dd .right{
	float: right;
}
.dd a:link{
	text-decoration: none;
}
.kaso_head{
	padding-top: 10px;
}
@media screen and (max-width: 760px) {
	.head_wrapper h1 img{
	width: 100%;
		padding-top: 30px;
		height: auto;
		margin: 0 auto;
}
	.dd .left{
	float: none;
}
.dd .right{
	float: none;
}
	.dd .site_wrapper{
		width: 94%;
		margin: 0 auto;
	}
	 header{
	height: 30px;
}
	.kaso_head{
	padding-top: 0px;
}
	.kaso_head .site_wrapper{
		width: 100%;
	}
}
/*----スマホメニュー----*/
@media screen and (max-width: 760px) {
#spMenu dl dt{
	top: -10px;
	right: 0;
	background-size: cover;
	width: 40px;
	height: 40px;
}

	

}
/*----footer----*/
footer{
		display: block;
	}
.footer_wrapper{
	width: 100%;
	border-top:7px solid #006DD9;
	background-color: #fafafa;
	
}
footer .site_wrapper{
	padding-bottom: 55px;
}
.dd footer dl{
	float: left;
	width: 340px;
	border-left: 1px solid #BDBDBD;
	padding-left: 20px;
	margin-top: 20px;
}
.dd footer dt{
	font-weight: bold;
	margin-bottom: 20px;
}
.dd footer dt img{
	vertical-align: bottom;
	padding-bottom: 4px;
	padding-right: 8px;
}
.dd footer dd{
	margin-bottom: 20px;
}
.dd footer dd:before{
	content: url(../img/icon_migi.png);
	margin-right: 8px;
        position: relative;
	bottom: -1px;
	}
@media screen and (max-width: 760px) {
	.dd footer dl{
	float: none;
	width: 100%;
	border-left: none;
	padding-left: 0;
	margin-top: 0;	
}
	.dd footer dt{
	margin-bottom: 0px;
}
	.dd footer dt.sp_mt{
	margin-top: 20px;
}
	.dd footer dd{
		border-bottom:#CCC 1px dotted;
		margin-bottom: 0;
		padding: 20px 0 20px 20px;
		
		margin: 0 auto;
}
	.dd footer .site_wrapper{
		width: 100%;
	}
	.dd footer img{
		width: 100%;
	}
	.dd footer .ft_category dt:before{
	content: url(../img/icon_migi.png);
	margin-right: 8px;
        position: relative;
	bottom: -1px;
	}
	.dd footer .ft_category  dt{
		border-bottom:#CCC 1px dotted;
		font-weight: normal;
	margin-bottom: 0;
		padding: 20px 0 20px 20px;

	}
	.dd footer .ft_category{
		border-top:#CCC 1px dotted;
	}
	footer .site_wrapper{
	padding-bottom: 0px;
}
}
/* top
-------------------------------------------------------------------*/
.top .body_bg{
	width: 100%;
	background-image: url(../img/body_bg.jpg);
}
.top .head_wrapper p{
		text-align: center;
	}


@media screen and (max-width: 760px) {
	.top .logo h2{
		padding: 30px 0;
	}


}
/*----section1----*/
.top .section1 li{
	background: url(../img/newstopic_bg.png) no-repeat;
	padding: 10px;
	width: 513px;
	height: 220px;
}
.top .section1 .bg_grey{
	background-color: #F9F9F9;
	padding: 10px;
	height: 195px;
	
}
.top .section1 .scroll{
	overflow-y: auto;

	height: 150px;
}
.top .section1 .scroll::-webkit-scrollbar {
	background:#ccc;
  width:10px;
}
.top .section1 .scroll::-webkit-scrollbar-thumb {
	background:#aaa;
 
}
.top .section1{
	padding: 20px 0;
} 
.top .section1 h3{
	position: relative;
	padding-bottom: .5em;
	border-bottom: 2px solid #C3C3C3;
	margin-bottom: 10px;
}
.top .section1 h3::after {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 2px;
	background-color: #E1002A;
}
.top .section1 dt{
	font-size: 12px;
	display: inline-block;
	vertical-align: middle;
	width: 75px;
	padding-right: 20px;
}
.top .section1 dd{
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	width: 390px;
}
.top .section1 dl{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #E9E9E9;
}
@media screen and (max-width: 760px) {
.top .section1 li{
	background: none;
	background-color: #fff;
	width: 94%;
	height: auto;
	margin-bottom: 20px;
	}	
	
.top .section1 dd{
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	width: 100%;
}

	.top .section1 .bg_grey{
	height: auto;
}
}
/*----section2----*/
.top .section2{
	margin-bottom: 20px;
}
@media screen and (max-width: 760px) {
	.top .section2 img{
		width: 100%;
		margin-bottom: 10px;
	}
}
/*----section3----*/
.top .section3{
	margin-bottom: 35px;
}
.top .section3 .left h3{
	background: url(../img/h3_1.gif) no-repeat;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	width: 525px;
	font-size: 20px;
}
.top .section3 .right h3{
	background: url(../img/h3_2.gif) no-repeat;
	padding: 8px 0;
	color: #fff;
	text-align: center;
	width: 525px;
	font-size: 20px;
}
.top .section3 .bg_01{
	background: url(../img/h3_1_1.jpg) no-repeat;
	height: 150px;
}
.top .section3 .bg_02{
	background: url(../img/h3_2_1.jpg) no-repeat;
	height: 150px;
}
.top .section3 p{
	padding-left: 245px;
	padding-top: 40px;
	font-size: 20px;
}
.top .section3 .left img,
.top .section3 .right img{
	padding-right: 10px;
}
.top .font_14{
	font-size: 14px;
}
.top .section3 li:hover{
	opacity: 0.5;
}
@media screen and (max-width: 760px) {
	.top .section3 .left h3,
	.top .section3 .right h3{
		width: 100%;
		
	}
	.top .section3 .left{
		margin-bottom: 20px;
	}
	.top .section3 .bg_01{
	background: none;
		background-color: #fff;
		padding: 5px;
	height: auto;
}
	.top .section3 .bg_02{
	background: none;
	height: auto;
	background-color: #fff;
		padding: 5px;
		position: relative;
}
	.top .section3 .bg_02 .pdf{
		position: absolute;
		top: 65px;
		right: 0;
	}	
	.top .section3 .bg_02 img.pdf{
		max-width: 10%;
	}
	.top .section3 .bg_01 img,
	.top .section3 .bg_02 img{
	display: inline-block;
		width: 50%;
		height: auto;
	}
	
	.top .section3 p{
	padding-left:0;
	padding-top: 0;
	font-size: 16px;
		display: inline-block;
		vertical-align: top;
		width: 45%;
}

}
/*----section4 選挙の仕組み----*/
.top .section4 ul{
	margin: 25px 0 45px 0;
}
.top .section4 h3{
	background: url(../img/h3_3.gif) no-repeat;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	width: 1100px;
	font-size: 20px;
}
.top .section4 h3 img{
	padding-right: 10px;
}
.top .section4 li:hover{
	opacity: 0.8;
}
.top .section4 li{
	float: left;
	margin-right: 13px;
	margin-bottom: 15px;
}
.top .section4 li.last{
	margin-right: 0;
}
.top .section4 li p{
	background: url(../img/bg_sikumi.png)no-repeat;
	text-align: center;
	height: 60px;
	padding-top: 17px;
}

@media screen and (max-width: 760px) {
	.top .section4 h3{
		width: 100%;
}
	.top .section4 li img{
		width: 100%;
	}
	.top .section4 li{
		margin-right: 2%;
		width: 49%;
	}
	.top .section4 li:nth-child(even){
	margin-right: 0;
	
}
	.top .section4 ul{
	margin: 20px 0 ;
}
}
/*----section5----*/
.top .section5 {
	padding-bottom: 65px;
}
.top .section5 .right,
.top .section5 .left{
	width: 525px; 
}
.top .section5 h4{
	background: url(../img/h4_bg.gif) no-repeat;
	padding: 8px 0;
	text-align: center;
	color: #fff;
		font-size: 20px;
}
.top .section5 .dash{
	border-bottom: 1px dotted #D4D4D4;
	padding-bottom: 10px;
	font-size: 20px;
}
.top .section5 .dash::after{
	content: url(../img/arrow_right.gif);
	padding-left: 10px;
	position: relative;
	top:-2px;
}
.top .section5 .yoko_img{
	display: table-cell;
		vertical-align: middle;
	padding:0 10px 0 20px;
}
.top .section5 .yoko{
	display: table-cell;
	vertical-align: middle;
	width: 370px;
	}
.top .section5 .yoko .link{
	margin-top: 10px;
}
.top .section5 .border{
	border-bottom: 1px solid #BDBDBD;
	padding: 10px 0;
}
.top .section5 .border2{
	border-bottom: 1px solid #BDBDBD;
	padding: 30px 0 25px 20px;
}
.top .section5 .box{
	padding: 0 10px 10px 10px;
	background-color: #fff;
	box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
}
.top .section5 .box2{
	padding: 0 10px 10px 10px;
	background-color: #fff;
	box-shadow: 0px 2px 15px rgba(0,0,0,0.2);
	height: 200px;
	overflow-y: auto;
}

.top .section5 .box2::-webkit-scrollbar {
	background:#ccc;
  width:10px;
}
.top .section5 .box2::-webkit-scrollbar-thumb {
	background:#aaa;
 
}


.top .section5 .box2 li{
	border-bottom: 1px solid #BDBDBD;
	padding: 20px 0 20px 30px;
}
@media screen and (max-width: 760px) {
	.top .section5 {
	padding-bottom: 20px;
}
.top .section5 .right,
.top .section5 .left{
	width: 100%; 
}
	.top .section5 .left{
		margin-bottom: 20px;
	}
	.top .section5 .yoko_img{
	padding:0 10px;
}
	.top .section5 .dash{
	
	font-size: 16px;
}
}
/* もっと政治に関心を Plolitics
-------------------------------------------------------------------*/
.mini_wrapper {
    width: 880px;
    margin: 0 auto;
	text-align: left;   
}
.mini_wrapper p{
	font-size: 16px;
}
.poli h2{
	background-color: #fff;
	border-bottom: 8px solid #1978C4;
	font-size: 24px;
	padding: 20px 0 20px 35px;
	margin-top: 20px;
	font-weight: bold;
}
.poli h3{
	border-bottom: 1px dashed #AAAAAA;
		padding: 5px;
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0 20px 0;
}
.poli h3 span{
	border-left: 6px solid #1978C4;
	padding-left: 20px;
}
.poli h4{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 65px;

}
	.poli h5{
	font-size: 16px;
	text-align: center;
	font-weight: bold;
		margin: 10px 0 25px 0;
}
.poli h4.mb{
	margin-bottom: 40px;
}
@media screen and (max-width: 760px) {
.mini_wrapper {
    width: 94%;
    margin: 0 auto;
	 
}
	.sp_scroller{
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}
	.poli h4{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 40px;

}
	.poli h4.mb {
		margin-bottom: 0px;
		
}
	.poli h5{
			margin: 10px 0 0px 0;
}
}
.poli .pr_box{
	padding: 55px 0 110px 0;
}
.poli .pr_box p{
	margin-bottom: 20px;
}
.poli .pr_box .wt_box{
	background: #fff;
	border: 1px solid #1978C4;
	padding: 30px;
	margin-bottom: 20px;
}
.poli .pr_box .wt_box li::before{
	content: url(../img/icon_sikaku.gif);
	position: relative;
	bottom: -1px;
	margin-right: 10px;
}
.poli .pr_box .wt_box li{
	padding-bottom: 10px;
	font-size: 16px;
}
.poli .pr_box .wt_box li:last-child{
	padding-bottom: 0;
}
.poli img{
	margin: 0 auto;
	display: block;
}
.poli .caption{
	font-size: 14px;
	width: 745px;
	margin: 20px auto 0 auto;
}
@media screen and (max-width: 760px) {
	.poli .caption{
		width: 100%;
	}
	.poli .sp_graf img{
		margin-top: 20px;
		width: 100%;
		height: auto;
		
	}
}
/* 選挙へ行こう structure
-------------------------------------------------------------------*/
.str h2{
	background-color: #fff;
	border-bottom: 8px solid #1978C4;
	font-size: 24px;
	padding: 20px 0 20px 35px;
	margin-top: 20px;
	font-weight: bold;
}
.str h3{
	border-bottom: 1px dashed #AAAAAA;
		padding: 5px;
	font-size: 20px;
	font-weight: bold;
	margin: 30px 0 20px 0;
}
.str h3 span{
	border-left: 6px solid #1978C4;
	padding-left: 20px;
}
.str p.content1{
	padding: 30px 0;
}
.str .btn{
	background-color: #20660A;
	text-align: center;
	padding: 10px 0;
	width:285px;
	margin: 0 auto;
}
.str .btn:hover{
	opacity: 0.8;
}
.str .btn a{
	color: #fff;
	}

.str .btn p::before{
	content: url(../img/icon_btn.png);
	position: relative;
	border: -1px;
	margin-right: 5px;
}
.str h4{
	color: #1978C4;
	font-size: 28px;
	text-align: center;
	padding: 35px 0 10px 0;
}
.str .wt_box p{
	text-align: center;
	padding-bottom: 20px;
}
.str .wt_box{
	background-color: #fff;
	padding-bottom:30px;
	
}
.str .wt_box img{
	margin: 0 auto;
	display: block;
}
.str .mini_wrapper{
	padding-bottom: 70px;
}
@media screen and (max-width: 760px) {
	.str .wt_box img{
		width: 100%;
		padding-bottom: 10px;
	}
	.str h4{
		font-size: 20px;
	}
	.str p.content1{
	padding: 0 0 20px 0;
}
}